[配置文件]
月销量=30
页数=1
发送至微信群=1
随机群发时间小=120
随机群发时间大=300
价格低=0
价格高=10000
群发间隔时间=171
发送至QQ群=1
发送至微信群=1
文案结尾=【下单方法】长按复制这条信息或点击链接，打开手机淘宝APP，可领券并下单。
[自定义样式]
标题颜色=0
月销量颜色=16744576
当前价颜色=8421504
券后价颜色=3539199
提示颜色=12632256
推荐理由颜色=0
月销量标签颜色=0
当前价标签颜色=0
券后价标签颜色=0
优惠券数值颜色=6566132
